SUBDIRS =
EXTRA_DIST = "kyiv-antenna.krp" "kyiv.krp" "lugansk.krp" "lviv.krp" "nikolayev.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/"
	$(INSTALL_DATA) "$(srcdir)/kyiv-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/kyiv-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/kyiv.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/kyiv.krp"
	$(INSTALL_DATA) "$(srcdir)/lugansk.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/lugansk.krp"
	$(INSTALL_DATA) "$(srcdir)/lviv.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/lviv.krp"
	$(INSTALL_DATA) "$(srcdir)/nikolayev.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/nikolayev.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/kyiv-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/kyiv.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/lugansk.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/lviv.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/ukraine/nikolayev.krp"
